plugin:
    name: 'hiddenraven.settings::lang.plugin.name'
    description: 'hiddenraven.settings::lang.plugin.description'
    author: 'Hidden Raven'
    icon: oc-icon-connectdevelop
    homepage: ''
navigation:
    main-menu-item:
        label: Paramètres
        url: /hiddenraven/settings/general/update/general
        icon: icon-codepen
        permissions: {  }
        sideMenu:
            side-menu-item:
                label: General
                url: /hiddenraven/settings/general/update/general
                icon: icon-home
            side-menu-item2:
                label: Infos
                url: /hiddenraven/settings/infos/update/infos
                icon: icon-user
    main-menu-item2:
        label: Theme
        url: cms/themes/
        icon: icon-paint-brush
